/* @keyframes anim-1 {
    from {
        
    }
    to {
        width: 800px;
        height: 800px;
    }
} */




/* .ball {
    width: 200px;
    height: 200px;
    border: solid 5px green;
    background-color: lightblue;
    border-radius: 50%;
    animation-name: anim-1;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-delay: 5s;
    animation-timing-function: ease-out;
    animation: anim-1 4s infinite alternate 5s ease out;
} */


@keyframes anim-2 {
    from {
    }
    to {
        left: calc(100% - 207px);
    }
}

.ball2 {
    width: 200px;
    height: 200px;
    border: solid 5px green;
    background-color: lightblue;
    border-radius: 50%;
    position: absolute;
    left: 0;
    animation-name: anim-2;
    animation-duration: 4s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}